@charset "ISO-8859-1";

/******************************************************************************
* Header
******************************************************************************/

#careers-header {
	background-color: #ffffff;
	color: #454545;
	background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/careers/careers-hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

body.webp #careers-header {
	background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/careers/careers-hero.webp');
}

#careers-header .careers-title-wrapper {
	min-height: 180px;
}

#careers-header .careers-title-wrapper .careers-title {
	font-size: 2.5rem;
	line-height: 2.5rem;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#careers-header .careers-title-wrapper .careers-title {
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 767px) {
	#careers-header {
		background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/careers/careers-hero-mobile.jpg');
		height: 610px;
		position: relative;
	}

	body.webp #careers-header {
		background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/careers/careers-hero-mobile.webp');
	}
}

/******************************************************************************
* Careers Message
******************************************************************************/

#careers-message .careers-message-text p a {
	color: #0099ff;
}

#careers-message .careers-message-text p a:hover {
	text-decoration: underline;
}

#careers-message .careers-message-img img {
	border-radius: 1.5rem;
}